{
  "alfredsnippet" : {
    "snippet" : "import sys\n\nif sys.version_info < (3, 10):\n    reason = \"requires python3.10+\"\n    sys.exit(reason)",
    "uid" : "39B0B1A5-EFFF-4DB4-9235-1FF844807451",
    "name" : "Check Python Version Requirement",
    "keyword" : ""
  }
}